<?php

declare(strict_types=1);

namespace apexl\Io\modules\mirror;

use apexl\Io\includes\Module;
use apexl\Io\modules\mirror\Hook\MirrorFileEntityToCloud;
use app\vendor\apexl\io\src\Io\interfaces\ProvidesHooksInterface;


class mirrorModule extends Module implements ProvidesHooksInterface
{
    public function hooks(): array
    {
        return [
            MirrorFileEntityToCloud::class,
        ];
    }


}
